/* Basic Grey */
.basic-grey {
    margin-left:auto;
    margin-right:auto;
    width: 586px;
    background: #F7F7F7;
    padding: 25px 15px 25px 10px;
    font: 12px Georgia, "Times New Roman", Times, serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #E4E4E4;
}
.basic-grey h1 {
    font-size: 25px;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
}
.basic-grey h1>span {
    display: block;
    font-size: 11px;
}
.basic-grey label {
    display: block;
    margin: 0px;
}
.basic-grey label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 70%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.basic-grey .button {
    background: #E27575;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
}
.basic-grey .button:hover {
    background: #CF7A7A
}
.contactfrm{
float:right;
margin-top:-429px;
margin-bottom: 54px;
margin-right: 39px;
}
.pointers{
color: #999999;
    font-family: arial;
    font-size: 13pt;
    font-weight: normal;
    margin-left: 10px;
}

body {
	background-color: #DEDEDE;
	height:100%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

.sitewidth{
width:65em;}
.rightimg{
position:absolute; margin-left:173px; margin-top:20px;
}
.h1 {

font-family: arial;

font-weight: normal;

font-size: 13pt;

color:#999999;

margin-left: 10px;

}




.h2 {

font-family: arial;

font-weight: normal;

font-size: 11pt;

color: #0057A7;

}




.h3 {

font-family: verdana;

font-weight: bold;

font-size: 13pt;

color: #0057A7;

margin-left: 10px;

}



.h4 {

font-family: verdana;

font-weight: bold;

font-size: 24pt;

color: #ffffff;
}
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}



 .toggle, [id^=drop] {
 display: none;
}

nav {
  margin: 0;
  padding: 0;
  background-color: #fff;
  position: absolute;
  
  border-bottom:2px solid #c6bcc6;
}


nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
 
  
}

nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #fff;
}

nav a {
  display: block;
  padding: 0 108px;
  color: #000;
  font-size: 12px;
  line-height: 47px;
  text-decoration: none;
  color: #000;
  font-family: Helvetica,Arial,Verdana,sans-serif;
  float:left;
}


nav > ul > li.active > a, #nav > ul > li:hover > a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0;
    box-shadow: 0 0 3px #d9d9d9 inset;
    color: #000000;
}
.submenu{
width:405px; 
float:left;
padding:-12px;

}
nav ul li ul li:hover { background: #f2f2f2 ; width:405px; float:left;}
nav a:hover { background-color: #f2f2f2 ; }

nav ul ul {
  display: none;
  position: absolute;
  top: 47px;
  margin-left:0px;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
  width: 170px;
  float: none;
  display: list-item;
  position: relative;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}

li > a:after { content: ' +'; }

li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {


.logo{
height:112px;
width:306px;}
.submenu{
width:270px;}
nav ul li ul li:hover { background: #f2f2f2 ; width:270px; float:left;}
.sitewidth{
width:100%;
background:none;}
.rightimg{
display:none;}
#slideshow{
display:none;}
.imgback{
display:none;}
.contactfrm{
float:left;
margin-top:-10px;
margin-bottom: 54px;
margin-left: 5px;
}
.basic-grey{
width:262px;}
nav { margin: 0; }

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;
  background-color: #f2f2f2;
  padding: 0 102px;
  color: #000;
  font-size: 14px;
  line-height: 23px;
  text-decoration: none;
  border: none;
  width:55px;
}

.toggle:hover { background-color: #fff; }

[id^=drop]:checked + ul { display: block; width:48px}

nav ul li {
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 40px; }

nav ul ul ul a { padding: 0 80px; }

nav a:hover,
 nav ul ul ul a { background-color: #f2f2f2; }

nav ul li ul li .toggle,
 nav ul ul a { background-color: #fff; }

nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}
}

@media all and (max-width : 330px) {

nav ul li {
  display: block;
  width: 100%;
}

}
a:link {
   
    text-decoration: none;
	color:#0057a7;
}

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#logosp{
float:left;}
#logoside{
float:right;}
#headwid{
width:80%;}